XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum

Specifies formatting options for the class.

To be added.
- Field
  System.Xml.Formatting Indented

  Causes child elements to be indented according to the and settings. This option

  indents element content only; mixed content is not affected.

  For the XML 1.0 definitions of these terms, see the W3C documentation (http://www.w3.org/TR/1998/REC-xml-19980210#sec-element-content and http://www.w3.org/TR/1998/REC-xml-19980210#sec-mixed-content).

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Formatting None

  No special formatting is applied. This is the default.

  To be added. 0 1.0.5000.0 2.0.0.0
0